
Infrastructure - Task #3563

Story # 3561 (Closed): OneMercury UI Review Updates

Improve search results information display

2013-02-11 16:42 - Skye Roseboom

Status: Closed Start date: 2013-02-11

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.14-Block.2.3   

Milestone: CCI-1.1.1 Story Points:  

Product Version: *   

Description

Title, First Author, pub date.  Do not show 'n/a' when temporal range information is not available.

Possibly make the search results in the form of a citation as on the detail page.

History

#1 - 2013-02-11 16:47 - Skye Roseboom

- Subject changed from Improve Search Results Information Display to Improve search results information display

#2 - 2013-02-11 18:20 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2013-02-13 18:54 - Skye Roseboom

Search result display has been updated to more closely match a citation format:

Authors, Date (publication date, temporal start date, system meta upload date), Title

PID display is added to second row to appear next to the 'data source' element.

A plum/maroon HR element was added to more easily visually separate the results was added as well.

Upper case text transform was removed from title element.

#4 - 2013-02-18 16:17 - Skye Roseboom

- Status changed from In Progress to Testing

#5 - 2013-02-19 16:35 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

Released with v1.1.1 of one-mercury.

Format:

Row 1: Author last names. date (first available of pub date, start date, upload date). Title

Row 2: Identifier       Datasource
#6 - 2013-03-01 18:46 - Skye Roseboom

- Target version set to 2013.10-Block.2.1

#7 - 2013-04-02 16:10 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#8 - 2013-04-02 16:12 - Skye Roseboom

- Target version set to 2013.14-Block.2.3
